@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){

}

@media only screen and (max-width:1600px){
/*** HEADER AND FOOTER ***/
.header_content{width:60%;}
.logo{ width:240px;}
}

@media only screen and (max-width:1400px), (max-width:1440px){
/*** HEADER AND FOOTER ***/
.header_content{width:66%;}
.logo{ width:210px;}
.top_content{width:360px; }
.top_content .ico_holder{width:105px;}
.top_content .ico_holder ul li{width:28px; margin:0 7px 0 0;}
.top_content .phone{width:250px; font-size:17px;}
.top_content .phone span{background:url(../images/phone2.png) no-repeat 0 0; padding:0px 0 0 25px;}

/*** HOME PAGE ***/
.home_details, .footer{padding:50px 0;}
.home_products{padding:50px 0 15px 0;}
}

@media only screen and (max-width:1300px), (max-width:1366px){
/*** HEADER AND FOOTER ***/
.header_content{width:70%;}
}

@media only screen and (max-width:1200px), (max-width:1280px){

}

@media only screen and (max-width:1024px){
.details_holder, .home_details .details_holder{width:96%;}
/*** HEADER AND FOOTER ***/
.header{padding:0 2% 10px 2%;}
.header_content{width:100%; border-bottom:2px solid #1d5188; margin-bottom:10px; padding:10px 0 0 0;}
.logo{ width:190px; float:left}
.top_content{width:360px; float:none; margin:0 auto; clear:both;}
.top_content .ico_holder{width:105px;}
.top_content .ico_holder ul li{width:28px; margin:0 7px 0 0;}
.top_content .phone{width:250px; font-size:17px; padding:5px 0 0 0}
.top_content .phone span{background:url(../images/phone2.png) no-repeat 0 0; padding:0px 0 0 25px;}

/*** HOME PAGE ***/
.home_details, .footer, .common_container{padding:30px 0;}
.home_products{padding:30px 0 10px 0;}
.home_products ul li{margin:0 3% 20px 0;} 
.home_products ul li.nospace{margin:0 0 20px 0;}

/*** INNER PAGE ***/
.innerpage_banner{padding:10px 2%;}
.innerpage_banner .title{font-size:50px; padding:0 0 15px 0;}
.sidebar{width:31%;}
.sidebar_form{width:84%; text-align:center; padding:15px 7%;}
.sidebar_form h2{font-size:14px;}
.sidebar_form .btn_holder img{width:220px;}
.latest_news{width:84%; margin-top:30px; padding:15px 7%;}
.latest_news ul li{padding:15px 0 0 0; line-height:18px;}
.latest_news ul li span{font-size:12px;}
.sidebar_form h2 span, .latest_news h3, .full_text span{font-size:22px;}
.main_content{width:65%;}
.full_text{font-size:16px;}
.photo_gallery{padding:20px 0;}
.photo_gallery ul li{width:31.3333%; margin:0 3% 20px 0;}
.photo_gallery ul li.nospace{margin:0 0 20px 0;}
.photo_gallery .text_holder{margin-top:-40px; font-size:14px; line-height:40px;}
.photo_gallery .text_holder a{display:block; width:100%; height:40px; color:#fff; background:rgba(25,64,115,0.8);}
.photo_gallery ul li:hover .img_holder img{opacity:10;}
.photo_gallery ul li:hover .text_holder a{background:#194073;}

/*** PRODUCT PAGE ***/
.photo_album{width:45%;}
.product_form{width:100%; float:left; padding:17px 0 0 0;}
.product_form_details .title{width:25%; float:right; font-size:14px; line-height:normal;}
.product_form_details .title span{font-size:25px; line-height:25px;}
.product_form_details .form_holder{width:73%;}
.product_form_details .form_holder .textbox{width:56%;}
.product_form_details .form_holder .textbox ul li{padding:0 0 7px 0;}
.product_form_details .form_holder .btn_holder{width:127px;}

}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
body{font-size:13px;}

/*** HOME PAGE ***/
.home_tabs{padding:15px 0; font-size:18px; line-height:18px;}
.home_tabs ul li{padding:0 20px;}
.home_details .logo_img img{width:150px}
.home_details .text_holder{width:100%; padding:20px 0 30px 0; font-size:16px; line-height:normal;}
.home_details .img_holder{font-size:13px; line-height:18px;}
.home_details .img_holder h2{font-size:20px;}
.home_details .img_holder img{width:70px;}
.home_details .img_holder ul li{width:23%; padding:0 1%;}
.home_products ul li{width:31.3333%; margin:0 3% 20px 0;}
.home_products ul li.nospace{margin:0 0 20px 0;}
.home_products .text_holder{margin-top:-45px; font-size:20px; line-height:44px;}
.home_products .text_holder a{height:45px;}

/*** FOOTER ***/
.footer{padding:30px 0 50px 0;}
.footer img{width:250px;}
.footer span{ font-size:16px}

/*** INNER PAGE ***/
.innerpage_banner .title{font-size:40px;}
.sidebar_form h2 span, .latest_news h3, .full_text span{font-size:24px;}
.sidebar{width:100%;}
.sidebar_form{width:100%; padding:15px 0%;}
.sidebar_form h2{font-size:15px;}
.sidebar_form .textbox ul li{width:29%; margin:0 2%;}
.sidebar_form .btn_holder img{width:200px;}
.latest_news{width:100%; margin-top:20px; padding:15px 0%;}
.latest_news ul li{padding:15px 0 0 0; width:46%; margin:0 2%;}
.main_content{width:100%; padding:20px 0 0 0;}
.full_text{font-size:18px;}
.photo_gallery ul li{width:31.3333%; margin:0 3% 20px 0;}
.photo_gallery ul li.nospace{margin:0 0 20px 0;}

/*** PRODUCT PAGE ***/
.photo_album{width:500px; float:none; margin:0 auto;}
.product_details{width:100%; padding:20px 0 0 0; font-size:15px;}
.product_form_details .title{width:100%; font-size:15px; padding:10px 0;}
.product_form_details .title br{display:none;}
.product_form_details .title span{font-size:25px; line-height:25px;}
.product_form_details .form_holder{width:100%;}
.product_form_details .form_holder .textbox{width:100%;}
.product_form_details .form_holder .textbox ul li, .product_form_details .form_holder .textbox ul li:last-child{padding:0 1% 7px 1%; width:31%;}
.product_form_details .form_holder .new_button{display:block; width:200px; margin:0 auto; padding:10px 0 0 0; clear:both;}
.product_form_details .form_holder .btn_holder{display:none;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** HOME PAGE ***/
.home_tabs{padding:15px 0; font-size:16px; line-height:16px;}
.home_tabs ul li{padding:0 11px;}
.home_details .logo_img img{width:150px}
.home_details .text_holder{font-size:14px;}
.home_details .img_holder{font-size:14px;}
.home_details .img_holder h2{font-size:20px;}
.home_details .img_holder img{width:70px;}
.home_details .img_holder ul li{width:44%; padding:0 3% 20px 3%;}
.home_products ul li, .home_products ul li.nospace{width:44%; margin:0 3% 20px 3%;}
.home_products .text_holder{margin-top:-40px; font-size:16px; line-height:38px;}
.home_products .text_holder a{height:40px;}

/*** FOOTER ***/
.footer img{width:200px;}
.footer span{ font-size:15px}
}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
/*** HEADER AND FOOTER ***/
.header_content{border-bottom:0px solid #1d5188; margin-bottom:0; padding:10px 0;}
.logo{ width:190px; float:none; margin:0 auto;}

/*** HOME PAGE ***/
.home_details{border-top:5px solid #194174;}
.home_tabs{padding:15px 0; font-size:16px; line-height:16px; display:none;}
.home_tabs br{display:none;}
.home_tabs ul li{display:block; border-bottom:1px solid rgba(255,255,255,0.2); padding:10px 0; background:none;}
.home_tabs ul li:last-child{background:none; padding:10px 0 0 0; border:0;}
.home_details .logo_img img{width:120px}
.home_details .text_holder{font-size:15px; line-height:normal;}
.home_details .img_holder{font-size:15px;}
.home_details .img_holder h2{font-size:20px;}
.home_details .img_holder img{width:70px;}
.home_details .img_holder ul li{width:94%; padding:0 3% 20px 3%;}
.home_products ul li, .home_products ul li.nospace{width:94%; margin:0 3% 20px 3%;}
.home_products .text_holder{margin-top:-50px; font-size:20px; line-height:48px;}
.home_products .text_holder a{height:50px;}

/*** FOOTER ***/
.footer img{width:150px;}
.footer span{ font-size:15px}

/*** INNER PAGE ***/
.innerpage_banner .title{font-size:30px;}
.sidebar_form h2 span, .latest_news h3, .full_text span{font-size:19px;}
.sidebar_form, .latest_news{width:94%; padding:15px 3%;}
.sidebar_form .textbox ul li{width:100%; margin:0 0 2px 0;}
.sidebar_form .btn_holder img{width:200px;}
.latest_news ul li{padding:15px 0 0 0; width:100%; margin:0;}
.main_content{width:100%; padding:20px 0 0 0;}
.full_text{font-size:16px; line-height:normal;}
.photo_gallery ul li, .photo_gallery ul li.nospace{width:94%; margin:0 3% 20px 3%;}

/*** PRODUCT PAGE ***/
.photo_album{width:100%;}
.product_details{width:96%; padding:20px 2% 0 2%;}
.product_form_details .form_holder .textbox ul li, .product_form_details .form_holder .textbox ul li:last-child{padding:0 3% 7px 3%; width:94%;}

}

@media only screen and (max-width:375px){

}

@media only screen and (max-width:360px){
/*** HEADER AND FOOTER ***/
.logo{ width:150px;}
.top_content{width:100%;}
.top_content .ico_holder{width:120px; float:none; margin:0 auto;}
.top_content .ico_holder ul li{width:35px; margin:0 5px 0 0;}
.top_content .phone{width:100%; text-align:center; font-size:17px; padding:10px 0 0 0;}
}

@media only screen and (max-width:300px), (max-width:320px){

}
